Quikrbox Web Store - Bug #8835

check how quikmart categories design appearing .

12/21/2023 12:29 PM - priyanka Sharma

Make it horizontal instead of vertical

Status: Closed Start date: 12/21/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202312211228-hhgys.png

History

#1 - 12/28/2023 02:43 PM - olatayo John

- Status changed from New to Resolved

#2 - 01/29/2024 05:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
